/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android Filoverføring";
"filenameColumnHeaderTitle" = "Navn";
"lastModifiedColumnHeaderTitle" = "Sist endret";
"sizeColumnHeaderTitle" = "Størrelse";
"newFolderButtonText" = "Ny mappe";
"deleteButtonText" = "Slett";
"copyStatusWindowTitle" = "Kopiér";
"cancelButton" = "Avbryt";
"cancelingLabel" = "Avbryter";
"preparingToCopyLabel" = "Forbereder kopiering til «%@»";
"copyingMultipleItemsLabel" = "Kopierer %1$d elementer til «%2$@»";
"copyingSingleItemLabel" = "Kopierer «%1$@» til «%2$@»";
"timeRemainingUnknown" = "Beregner gjenværende tid …";
"timeRemainingLessThan5Seconds" = "Mindre enn 5 sekunder igjen";
"timeRemainingLessThan15Seconds" = "Mindre enn 15 sekunder igjen";
"timeRemainingLessThan30Seconds" = "Mindre enn 30 sekunder igjen";
"timeRemaining1Minute" = "Omtrent ett minutt igjen";
"timeRemainingMinutes" = "Omtrent %1$d minutter igjen";
"timeRemaining1Hour" = "Omtrent én time igjen";
"timeRemainingHours" = "Omtrent %1$d timer igjen";
"bottomProgressStringFormat" = "%1$@ av %2$@ – %3$@";
"folderDefaultName" = "mappe uten navn";
"bottomStatusFilesSelected" = "%1$d av %2$d er valgt, %3$@ er tilgjengelig";
"bottomStatusNoSelectionSingleItem" = "1 element, %1$@ er tilgjengelig";
"bottomStatusNoSelectionMultipleItems" = "%1$d elementer, %2$@ er tilgjengelig";
"errorDeletingTitle" = "Feil under sletting";
"errorDeletingDescription" = "Kunne ikke slette filen eller mappen ved navn «%@»";
"errorCreateFolderTitle" = "Kunne ikke opprette mappen";
"errorConnectToDeviceTitle" = "Kunne ikke koble til enheten";
"errorCommunicatingWithDeviceTitle" = "Kunne ikke kommunisere med enheten";
"errorUnlockDeviceTitle" = "Ingen tilgang til enhetslagring";
"errorRenameFolderTitle" = "Kunne ikke gi mappen nytt navn";
"errorRenameFileTitle" = "Kunne ikke gi filen nytt navn";
"errorCopyingFileTitle" = "Kunne ikke kopiere filen";
"errorReplacingFileTitle" = "Kunne ikke erstatte filen";
"errorCopyingFileDescription" = "Kunne ikke kopiere filen «%@»";
"errorCannotOpenFileTitle" = "Android Filoverføring kan ikke åpne filene";
"errorCannotOpenFileDescription" = "Du må flytte filen til datamaskinen for å kunne åpne den.";
"errorCannotOpenMultipleTitle" = "Android Filoverføring kan ikke åpne flere elementer";
"errorCannotOpenNoneTitle" = "Du har ikke valgt noen elementer å åpne";
"errorCannotOpenBadSelectionDescription" = "Velg ett enkelt element, og prøv på nytt.";
"errorSuccessDescription" = "Ingen feil";
"errorPathNotFoundDescription" = "Det finnes ingen elementer med det navnet";
"errorDeviceNotInitializedDescription" = "Enheten er ikke initialisert. Prøv å koble til enheten på nytt, eller start den på nytt";
"errorPathAlreadyExistsDescription" = "En fil eller mappe med dette navnet finnes allerede";
"errorInvalidStorageDescription" = "Kunne ikke finne den valgte lagringen.";
"errorGenericDescription" = "Prøv å koble til enheten på nytt, eller start den på nytt.";
"errorUnlockDescription" = "Sørg for at enheten din er låst opp, og at «Filoverføring»- eller «MTP»-modus er valgt.";
"warningFileExistsMessage" = "Et element med navnet «%@» finnes allerede i denne mappen.";
"warningFileExistsInformative" = "Ønsker du å erstatte eksisterende element med elementet som kopieres?";
"warningFileExistsReplace" = "Erstatt";
"warningFileExistsSkip" = "Hopp over";
"warningFileExistsReplaceAll" = "Erstatt alle";
"deleteWarningTitle" = "Er du sikker på at du vil slette de valgte elementene permanent?";
"noUndoWarningInformative" = "Du kan ikke angre denne handlingen";
"menuAbout" = "Om Android Filoverføring";
"menuServices" = "Tjenester";
"menuHide" = "Skjul Android Filoverføring";
"menuHideOthers" = "Skjul andre";
"menuShowAll" = "Vis alle";
"menuQuit" = "Avslutt Android Filoverføring";
"menuFile" = "Fil";
"menuNewFolder" = "Ny mappe";
"menuCloseWindow" = "Lukk vindu";
"menuDelete" = "Slett";
"menuGo" = "Start";
"menuBack" = "Tilbake";
"menuForward" = "Videresend";
"menuEnclosing" = "Omsluttende mappe";
"menuOpenFolder" = "Åpne mappe";
"menuWindow" = "Vindu";
"menuMinimize" = "Minimer";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Legg alle øverst";
"menuHelp" = "Hjelp";
"menuHelpItem" = "Hjelp for Android Filoverføring";
"welcomeTitleText" = "Velkommen til Android Filoverføring";
"welcomeBodyText" = "Koble Mac-enheten din til Android-enheten med USB-kabelen. Dra deretter elementer mellom Android Filoverføring-vinduet og Finder-vinduet. Velg Hjelp > Hjelp for Android Filoverføring for å finne ut mer.\n\nAndroid Filoverføring støtter Android 3.0 eller nyere.";
"welcomeDoneButtonLabel" = "Kom i gang";
"noDevicesTitle" = "Finner ingen Android-enhet";
"noDevicesInformative" = "Koble til Android-enheten din med en USB-kabel for å komme i gang.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f byte";
"fileSizeKb" = "%.0f kB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
